* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -ms-flex-negative: 0;
      flex-shrink: 0; }

.specials-container {
  overflow: hidden;
  margin: 0 auto;
  padding-top: 100px;
  min-width: 1300px;
  max-width: 1920px;
  width: 100%;
  background-image: url("/static/specials/images/2019Double11Act_bg7.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-repeat: repeat-y; }
  .specials-container .wrapper {
    position: relative;
    width: 100%; }
    .specials-container .wrapper .buy-btn {
      width: 0.96354rem;
      height: 0.32292rem;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      background: transparent;
      border: none;
      outline: none;
      background-image: url("/static/specials/images/2019Double11Act_bg4.png");
      background-repeat: no-repeat;
      background-size: cover;
      cursor: pointer; }
      .specials-container .wrapper .buy-btn:after {
        content: '';
        display: none;
        background-image: url("/static/specials/images/2019Double11Act_bg4_hover.png");
        background-repeat: no-repeat;
        background-size: cover; }
      .specials-container .wrapper .buy-btn:hover {
        background-image: url("/static/specials/images/2019Double11Act_bg4_hover.png");
        background-repeat: no-repeat;
        background-size: cover; }
  .specials-container .wrapper1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    height: 9.14063rem;
    background-image: url("/static/specials/images/2019Double11Act_bg6.png");
    background-repeat: no-repeat;
    background-size: cover; }
    .specials-container .wrapper1 .count-down {
      position: absolute;
      width: 2.63021rem;
      height: 0.41667rem;
      top: 2.59375rem;
      right: 1.95833rem;
      font-size: 0.23958rem;
      font-weight: 500;
      color: #cc5b2a;
      -webkit-transform: rotate(3deg);
              transform: rotate(3deg);
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
    .specials-container .wrapper1 .vip-wrapper {
      position: relative;
      z-index: 1;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: end;
          -ms-flex-align: end;
              align-items: flex-end;
      width: 6.84896rem;
      height: 3.60938rem;
      background-image: url("/static/specials/images/2019Double11Act_bg2.png");
      background-repeat: no-repeat;
      background-size: cover;
      margin-bottom: -0.54688rem;
      padding: 0 1.01563rem 0.59896rem; }
  .specials-container .wrapper2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 8.47396rem;
    background-image: url("/static/specials/images/2019Double11Act_bg1.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 0.53125rem;
    margin-top: 1.15104rem; }
    .specials-container .wrapper2 .ljb-wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end;
      width: 6.84896rem;
      height: 4.14583rem;
      padding-bottom: 0.5625rem;
      background-image: url("/static/specials/images/2019Double11Act_bg3.png");
      background-repeat: no-repeat;
      background-size: cover; }
      .specials-container .wrapper2 .ljb-wrapper .buttons {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding-left: 1.25521rem; }
        .specials-container .wrapper2 .ljb-wrapper .buttons button:nth-child(1) {
          margin-right: 1.98958rem; }
    .specials-container .wrapper2 .rule-w {
      width: 100%;
      height: 3.41146rem;
      background-image: url("/static/specials/images/2019Double11Act_bg5.png");
      background-repeat: no-repeat;
      background-size: cover;
      padding-top: 1.32292rem;
      margin-top: 0.42188rem;
      padding-left: 2.24479rem; }
      .specials-container .wrapper2 .rule-w .rule-w-t {
        width: 0.9375rem;
        height: 0.23438rem;
        background: #2a2a2a;
        border-radius: 0.05208rem;
        font-size: 0.14583rem;
        font-weight: 400;
        color: white;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        margin-bottom: 0.125rem; }
      .specials-container .wrapper2 .rule-w .rule {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        font-size: 0.125rem;
        font-weight: 400;
        color: #2a2a2a;
        line-height: 0.21875rem; }
        .specials-container .wrapper2 .rule-w .rule span {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          width: 0.10417rem;
          height: 0.10417rem;
          border-radius: 50%;
          font-size: 0.07292rem;
          font-weight: 400;
          color: white;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          background: #2a2a2a;
          margin-right: 0.03646rem; }
